DRAGON(1)

NAME
dragon - Ein Video-Wiedergabeprogramm mit besonderem Augenmerk auf Benutzerfreundlichkeit

ÜBERSICHT

dragon [URL]

BESCHREIBUNG

Der Befehl dragon zeigt Audio- und Videodateien in verschiedenen Formaten.

OPTIONEN

--play-dvd
    Video-DVD wiedergeben.

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/dragonplayer (geben Sie diese URL entweder inKonqueror ein oder starten Sie khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Lizenz: GNU General Public License Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTOR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.